CVE-2006-6736

Properties

Published:
25.12.2006
Updated:
26.12.2006
Patch available:

Vulnerability description

Unspecified vulnerability in Sun Java Development Kit (JDK) and Java Runtime Environment (JRE) 5.0 Update 6 and earlier, Java System Development Kit (SDK) and JRE 1.4.2_12 and earlier 1.4.x versions, and SDK and JRE 1.3.1_18 and earlier allows attackers to attackers to use untrusted applets to"access data in other applets,"aka"The second issue."

References:

SUNALERT: http://sunsolve.sun.com/search/document.do?assetkey=1-26-102732-1
BID: http://www.securityfocus.com/bid/21674